RegisterPublisherRequest
POST /publishers request body.
Shape
- contact_emailEmail (string)
- display_namestring
- namespacePublisherNamespace (string)
- public_keystring or nulloptional
Example
Synthesized example{
"contact_email": "lin@acme.example",
"display_name": "Lin Park",
"namespace": "namespace-7785",
"public_key": "public-key-406c"
}
Graph
Used inside
No schema contains this one.
Contains
No named schema inside.
Used by
Sent by 1 operation
Returned by 0 operations
No operation returns it directly.